BODY {
SCROLLBAR-FACE-COLOR: #eeeeee
SCROLLBAR-HIGHLIGHT-COLOR: ##eeeeee;
SCROLLBAR-SHADOW-COLOR: #c0c0c0;
SCROLLBAR-3DLIGHT-COLOR: #c0c0c0;
SCROLLBAR-ARROW-COLOR: ##000000;
SCROLLBAR-TRACK-COLOR: #c0c0c0;
SCROLLBAR-DARKSHADOW-COLOR: ##eeeeee;
SCROLLBAR-BASE-COLOR: #eeeeee;
font-family: verdana;
background-attachment: scroll;
background-color: #ffffff;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px
}


.counter {
background-color: #ffffff;
border-color: #ffffff;
border-style: beveled;
border-width: 0;
font-size: 7.5pt;
font-weight: bold;
color: #ff0000;
font-family: verdana;
width: 34px;
height: 15px
}



.tr {
font-size: 11px;
background-color: #eeeeee;
vertical-align: top;
font-family: verdana;
}

.tab {
font-size: 11px;
font-family: verdana;
}

.boxText {
font-size: 7.5pt;
font-weight: bold;
color: #ffffff;
font-family: verdana;
}

.readonly_infield {
background-color: #90EE90;
border-color: #98FB98;
border-style: beveled;
border-width: 0;
font-weight: bold;
color: #004000;
font-family: verdana;
width: 300px
}

.texta {
background-color: #90EE90;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: arial;
height: 30px
width: 300px
}

.dashed {
border-width: thin;
border-color: #000000;
border-style:dashed;
color: #000000;
padding: 4
}

.plusminus {
background-color: #2E8B57;
border-color: #90EE90;
border-style: beveled;
border-width: 3;
font-weight: bold;
color: #ffffff;
font-family: courier;
font-size: 7.5pt;
}
.fsz_standard {
background-color: #2E8B57;
border-color: #90EE90;
border-style: beveled;
border-width: 3;
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 7.5pt;
height: 22px;
}
.td_fsz {
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 7.5pt;
}

.td_men_l {
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 7.5pt;
width: 9px;
}

.func {
font-size:20pt;
font-family:verdana;
color:white;
filter:Shadow(color=green, direction=130);
}

.hr {
size:2pt;
width:100%;
color:#000000;
}

.hr2 {
size:2pt;
width:90%;
color:#000000;
}

.textfeld {
background-color: #90EE90;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: verdana;
height: 300px;
width: 95%;
}

.textfeld_2 {
background-color: #90EE90;
font-weight: bold;
color: #005900;
font-family: verdana;
width: 100%;
}

.b {
color:#005900;
}

.button3b {
background-color: #90EE90;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: verdana;
}

.button3 {
background-color: #BB1A29;
border-color: #9B000C;
border-style: solid;
border-width: 2;
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 10px;
width: 80px;
cursor:hand;
cursor:pointer;
}

.afg_dashed {
width:95%;
border-width:thin;
border-color:#007900;
border-style:dashed;
color:#000000;
padding:4;
}

.subk {
font-size:10pt;
font-family:verdana;
color:white;
}

.clear {
font-size:10px;
color:#ffffff;
font-weight:bold;
}

.plink {
color: #9B000C;
font-weight:bold;
text-decoration:underline;
}

.thema {
font-family: verdana;
font-weight: bold;
color: #BB1A29;
font-size: 14px;
}

.button_func {
background-color: #2E8B57;
border-color: #90EE90;
border-style: beveled;
border-width: 1;
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 9px;
}

.suchfunktion {
background-color:#eeeeee;
color: #000000;
font-family: verdana;
font-size: 9px;
border:1px solid #c0c0c0;
}

.suchfunktion_lang {
color: #ffffff;
font-family: verdana;
font-size: 9px;
border:0px solid #c0c0c0;
}

.suchfeld_eingabe {
background-color:#eeeeee
color: #0000ff;
font-family: verdana;
border:1px solid #000000;
width:140px;
}

.suchfeld_eingabe_lang {
background-color:#eeeeee
color: #0000ff;
font-family: verdana;
border:1px solid #173372;
width:240px;
}

.footer {
color: #b4842f;
font-family: verdana;
border:1px solid #4f1800;
}

.bgcol_footer {
background-color:#ffffff;
}

.systemausgaben {
font-size:10px;
font-family:verdana;
color:#44619D;
}


